Subject: CryoNet #26084 - #26089

From: CryoNet <[email-masked]>
Date: 26 Apr 2005 09:00:00 -0000

CryoNet - Tue 26 Apr 2005

    #26084: Re: Are there countries for long term storage ? [John de Rivaz]
    #26085: possible health consequences of pomegranate juice [Doug Skrecky]
    #26086: For Thomas [Francois]
    #26087: Re:INSTITUTE NOW OFFERS SUSPENDED ANIMATION STANDBY [The NanoAging Institute]
    #26088: Simulated and real [Basie]
    #26089: Uploading technology (1.i.0) Electronics next generation. [Azt28]

Rate This Digest: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26084%2D26089

Administrivia

To subscribe to CryoNet, send email to:
    [email-masked]
with the subject line (not message _body_):
    subscribe
To unsubscribe, use the subject line:
    unsubscribe

----------------------------------------------------------------------

Message #26084
From: "John de Rivaz" <[email-masked]>
References: <[email-masked]>
Subject: Re: Are there countries for long term storage ?
Date: Mon, 25 Apr 2005 12:57:22 +0100

Re: Are there countries other than the USA  for long term storage ?

The answer is "no". Interest in cryonics around the world is still too
diffuse to raise the substantial funds that would be needed. There would
need to be many wealthy people in the same town or at least same county (not
country) to make this possible. The UK has the most cryonicists outside of
North America and it is nowhere near achieving this, though some have tried.
The inflation of property prices in relation to salaries, and taxes and
regulations on businesses, make the situation far harder now than it was
some decades ago when the existing cryonics service providers first
appeared. [In the UK at least, it used to be possible to purchase a
residence for three years average salary. Now it is seven. Similar inflation
relates to business premises. Relating costs to salaries is a much better
guide than looking at money figures.]

It is important for newcomers to realise that the number of people around
the whole world who are signed up for cryopreservation is a only a little
over 1250. That comes as quite a shock to a lot of people, considering the
level of publicity the subject gets.  Once this information is considered,
what is surprising is that this can support even two organisations!

-- 
Sincerely, John de Rivaz:  http://John.deRivaz.com for websites including
Cryonics Europe, Longevity Report, The Venturists, Porthtowan, Alec Harley
Reeves - inventor, Arthur Bowker - potter, de Rivaz genealogy,  Nomad .. and
more

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26084

----------------------------------------------------------------------

Message #26085
Date: Mon, 25 Apr 2005 05:30:16 -0700 (PDT)
From: Doug Skrecky <[email-masked]>
Subject: possible health consequences of pomegranate juice

[Warning: Pomegranate juice may inhibit atherosclerosis, reduce
blood pressure, limit stroke damage, prevent various cancers,
accelerate wound healing, improve mood, and strengthen bones.
Drink at your own risk.]

[50 ml/day of pomegranate juice was consumed in the 3 year study
listed below.]

Clin Nutr. 2004 Jun;23(3):423-33.
Pomegranate juice consumption for 3 years by patients with
carotid artery stenosis reduces common carotid intima-media
thickness, blood pressure and LDL oxidation.
  Dietary supplementation with polyphenolic antioxidants to
animals was shown to be associated with inhibition of LDL
oxidation and macrophage foam cell formation, and attenuation of
atherosclerosis development. We investigated the effects of
pomegranate juice (PJ, which contains potent tannins and
anthocyanins) consumption by atherosclerotic patients with
carotid artery stenosis (CAS) on the progression of carotid
lesions and changes in oxidative stress and blood pressure. Ten
patients were supplemented with PJ for 1 year and five of them
continued for up to 3 years. Blood samples were collected before
treatment and during PJ consumption. In the control group that
did not consume PJ, common carotid intima-media thickness (IMT)
increased by 9% during 1 year, whereas, PJ consumption resulted
in a significant IMT reduction, by up to 30%, after 1 year. The
patients' serum paraoxonase 1 (PON 1) activity was increased by
83%, whereas serum LDL basal oxidative state and LDL
susceptibility to copper ion-induced oxidation were both
significantly reduced, by 90% and 59%, respectively, after 12
months of PJ consumption, compared to values obtained before PJ
consumption. Furthermore, serum levels of antibodies against
oxidized LDL were decreased by 19%, and in parallel serum total
antioxidant status (TAS) was increased by 130% after 1 year of PJ
consumption. Systolic blood pressure was reduced after 1 year of
PJ consumption by 21% and was not further reduced along 3 years
of PJ consumption. For all studied parameters, the maximal effects
were observed after 1 year of PJ consumption. Further consumption
of PJ, for up to 3 years, had no additional beneficial effects on
IMT and serum PON1 activity, whereas serum lipid peroxidation was
further reduced by up to 16% after 3 years of PJ consumption. The
results of the present study thus suggest that PJ consumption by
patients with CAS decreases carotid IMT and systolic blood
pressure and these effects could be related to the potent
antioxidant characteristics of PJ polyphenols.

Atherosclerosis. 2001 Sep;158(1):195-8.
Pomegranate juice consumption inhibits serum angiotensin
converting enzyme activity and reduces systolic blood pressure.
  Consumption of pomegranate juice which is rich in tannins,
possess anti-atherosclerotic properties which could be related to
its potent anti-oxidative characteristics. As some antioxidants
were recently shown to reduce blood pressure, we studied the
effect of pomegranate juice consumption (50 ml, 1.5mmol of total
polyphenols per day, for 2 weeks) by hypertensive patients on
their blood pressure and on serum angiotensin converting enzyme
(ACE) activity. A 36% decrement in serum ACE activity and a 5%
reduction in systolic blood pressure were noted. Similar
dose-dependent inhibitory effect (31%) of pomegranate juice on
serum ACE activity was observed also in vitro. As reduction in
serum ACE activity, even with no decrement in blood pressure,
was previously shown to attenuate atherosclerosis, pomegranate
juice can offer a wide protection against cardiovascular diseases
which could be related to its inhibitory effect on oxidative
stress and on serum ACE activity.

Proc Natl Acad Sci U S A. 2005 Mar 29;102(13):4896-901.
Epub 2005 Mar 21.
Beneficial effects of pomegranate juice on oxidation-sensitive
genes and endothelial nitric oxide synthase activity at sites of
perturbed shear stress.
  Atherosclerosis is enhanced in arterial segments exposed to
disturbed flow. Perturbed shear stress increases the expression
of oxidation-sensitive responsive genes (such as ELK-1 and p-JUN)
in the endothelium. Evidence suggests that polyphenolic
antioxidants contained in the juice derived from the pomegranate
can contribute to the reduction of oxidative stress and
atherogenesis. The aim of the present study was to evaluate the
effects of intervention with pomegranate juice (PJ) on
oxidation-sensitive genes and endothelial NO synthase (eNOS)
expression induced by high shear stress in vitro and in vivo.
Cultured human coronary artery endothelial cells (EC) exposed to
high shear stress in vitro and hypercholesterolemic mice were
used in this study. PJ concentrate reduced the activation of
redox-sensitive genes (ELK-1 and p-JUN) and increased eNOS
expression (which was decreased by perturbed shear stress) in
cultured EC and in atherosclerosis-prone areas of
hypercholesterolemic mice. Moreover, oral administration of PJ
to hypercholesterolemic mice at various stages of disease
reduced significantly the progression of atherosclerosis. This
experimental study indicates that the proatherogenic effects
induced by perturbed shear stress can be reversed by chronic
administration of PJ. This approach may have implications for
the prevention or treatment of atherosclerosis and its clinical
manifestations.

Zhonghua Yu Fang Yi Xue Za Zhi. 2005 Mar;39(2):80-3.
Intervention of antioxidant system function of aged rats by
giving fruit juices with different antioxidant capacities.
  OBJECTIVE: To observe the effects of fruit juices with
different antioxidant capacity on antioxidant system function
of aged rats. METHODS: Thirty Wistar rats were randomly divided
into three groups: pomegranate juice and apple juice as two
experimental groups, while distilled water as normal control
group. They were administrated fruit juices or distilled water
respectively by gavage daily for 4 weeks. At the end of
experiment, the antioxidant system function was assessed.
RESULTS: The aged rats in pomegranate juice group showed
significantly higher serum antioxidant capacity (0.90 +/- 0.13)
mmol/L than that in control group (0.79 +/- 0.10) mmol/L
(P < 0.05). The concentrations of serum carbonyl and oxLDL were
decreased significantly in pomegranate juice group as compared
to the control group (P < 0.05). The percentage of injured blood
lymphocyte DNA and the ratio of tail length/total length were
declined significantly in pomegranate juice group (P < 0.05 and
P < 0.01 respectively). The apple juice showed no effects except
decreased ratio of tail length/total length of injured
lymphocyte DNA. There were no changes in concentrations of serum
vitamin C, vitamin E, urinary 8-OH-dG excretion and the
activities of serum SOD, GSH-Px, CAT among three groups.
CONCLUSIONS: The pomegranate juice should possess higher
antioxidant capacity and might improve the antioxidant system
function of aged rats, while the apple juice is relatively lower
in antioxidant capacity and not very effective. The polyphenols
in pomegranate juice might be the important functional components.

Pediatr Res. 2005 Mar 17; [Epub ahead of print]
Maternal Dietary Supplementation with Pomegranate Juice Is
Neuroprotective in an Animal Model of Neonatal Hypoxic-Ischemic
Brain Injury.
  Neonatal hypoxic-ischemic brain injury remains a significant
cause of morbidity and mortality and lacks effective therapies for
prevention and treatment. Recently, interest in the biology of
polyphenol compounds has led to the discovery that dietary
supplementation with foods rich in polyphenols (e.g. blueberries,
green tea extract) provides neuroprotection in adult animal
models of ischemia and Alzheimer's disease. We sought to determine
whether protection of the neonatal brain against a
hypoxic-ischemic insult could be attained through supplementation
of the maternal diet with pomegranate juice, notable for its high
polyphenol content. Mouse dams were provided ad libitum access to
drinking water with pomegranate juice, at one of three doses, as
well as plain water, sugar water, and vitamin C water controls
during the last third of pregnancy and throughout the duration of
litter suckling. At postnatal day 7, pups underwent unilateral
carotid ligation followed by exposure to 8% oxygen for 45 min.
Brain injury was assessed histologically after 1 wk (percentage of
tissue area loss) and biochemically after 24 h (caspase-3 activity).
Dietary supplementation with pomegranate juice resulted in markedly
decreased brain tissue loss (>60%) in all three brain regions
assessed, with the highest pomegranate juice dose having greatest
significance (p </= 0.0001). Pomegranate juice also diminished
caspase-3 activation by 84% in the hippocampus and 64% in the
cortex. Ellagic acid, a polyphenolic component in pomegranate juice,
was detected in plasma from treated but not control pups. These
results demonstrate that maternal dietary supplementation with
pomegranate juice is neuroprotective for the neonatal brain.

Invest New Drugs. 2005 Mar;23(2):121-2.
Pomegranate (Punica granatum) pure chemicals show possible
synergistic inhibition of human PC-3 prostate cancer cell invasion
across Matrigel.
  Four pure chemicals, ellagic acid (E), caffeic acid (C), luteolin
(L) and punicic acid (P), all important components of the aqueous
compartments or oily compartment of pomegranate fruit (Punica
granatum), and each belonging to different representative chemical
classes and showing known anticancer activities, were tested as
potential inhibitors of in vitro invasion of human PC-3 prostate
cancer cells in an assay employing Matrigel artificial membranes.
All compounds significantly inhibited invasion when employed
individually. When C, P, and L were equally combined at the same
gross dosage (4 microg/ml) as when the compounds were tested
individually, a supradditive inhibition of invasion was observed,
measured by the Kruskal-Wallis non-parametric test.

Eur J Cancer Prev. 2004 Aug;13(4):345-8.
Breast cancer chemopreventive properties of pomegranate (Punica
granatum) fruit extracts in a mouse mammary organ culture.
  We previously reported anticancer effects of pomegranate
extracts in human breast cancer cells in vitro and also
chemopreventive activity of pomegranate fermented juice
polyphenols (W) in a mouse mammary organ culture (MMOC). In the
present study we decided to expand the MMOC investigations to
also include an evaluation of the potential chemopreventive
efficacy of a purified chromatographic peak of W (Peak B), and
also of whole pomegranate seed oil. In brief, an MMOC was
established according to a known method. For the first 10 days of
culture, the glands were treated with pomegranate fermented juice
polyphenols (W), a high-performance liquid chromatographic (HPLC)
peak separated from W (peak B), or pomegranate seed oil (Oil, and
on day 3, exposed to the carcinogen 7,12-dimethylbenz[a]anthracene
(DMBA), and for 10 days treated with the putative pomegranate
chemopreventive. The glands were subsequently harvested and
tumours counted by visual inspection. While W effected a 42%
reduction in the number of lesions compared with control, peak B
and pomegranate seed oil each effected an 87% reduction. The
results highlight enhanced breast cancer preventive potential both
for the purified compound peak B and for pomegranate seed oil,
both greater than that previously reported for pomegranate
fermented juice polyphenols.

Int J Cancer. 2005 Jan 20;113(3):423-33.
Anthocyanin- and hydrolyzable tannin-rich pomegranate fruit extract
modulates MAPK and NF-kappaB pathways and inhibits skin tumorigenesis
in CD-1 mice.
  Chemoprevention has come of age as an effective cancer control
modality; however, the search for novel agent(s) for the
armamentarium of cancer chemoprevention continues. We argue that
agents capable of intervening at more than one critical pathway in
the carcinogenesis process will have greater advantage over other
single-target agents. Pomegranate fruit extract (PFE) derived from
the tree Punica granatum possesses strong antioxidant and
antiinflammatory properties. Pomegranate fruit was extracted with
acetone and analyzed based on matrix-assisted laser
desorption/ionization time-of-flight mass spectrometry and found to
contain anthocyanins, ellagitannins and hydrolyzable tannins. We
evaluated whether PFE possesses antitumor-promoting effects. We
first determined the effect of topical application of PFE to CD-1
mice against 12-O-tetradecanoylphorbol-13-acetate (TPA)-induced
conventional markers and other novel markers of skin tumor promotion.
We found that topical application of PFE (2 mg/mouse) 30 min prior to
TPA (3.2 nmole/mouse) application on mouse skin afforded significant
inhibition, in a time-dependent manner, against TPA-mediated increase
in skin edema and hyperplasia, epidermal ornithine decarboxylase (ODC)
activity and protein expression of ODC and cyclooxygenase-2. We also
found that topical application of PFE resulted in inhibition of
TPA-induced phosphorylation of ERK1/2, p38 and JNK1/2, as well as
activation of NF-kappaB and IKKalpha and phosphorylation and
degradation of IkappaBalpha. We next assessed the effect of skin
application of PFE on TPA-induced skin tumor promotion in
7,12-dimethylbenz(a)anthracene-initiated CD-1 mouse. The animals
pretreated with PFE showed substantially reduced tumor incidence and
lower tumor body burden when assessed as total number of tumors per
group, percent of mice with tumors and number of tumors per animal as
compared to animals that did not receive PFE. In TPA-treated group,
100% of the mice developed tumors at 16 weeks on test, whereas at this
time in PFE-treated group, only 30% mice exhibited tumors. Skin
application of PFE prior to TPA application also resulted in a
significant delay in latency period from 9 to 14 weeks and afforded
protection when tumor data were considered in terms of tumor incidence
and tumor multiplicity. The results of our study provide clear evidence
that PFE possesses antiskin-tumor-promoting effects in CD-1 mouse.
Because PFE is capable of inhibiting conventional as well as novel
biomarkers of TPA-induced tumor promotion, it may possess
chemopreventive activity in a wide range of tumor models. Thus, an
in-depth study to define active agent(s) in PFE capable of affording
antitumor-promoting effect is warranted.

J Med Food. 2004 Summer;7(2):256-9.
Study on wound healing activity of Punica granatum peel.
  The methanolic extract of dried pomegranate (Punica granatum)
peels showed the presence of a high content of phenolic compounds
(44.0%) along with other constituents. This extract was formulated
as a 10% (wt/wt) water-soluble gel and was studied for its wound
healing property against an excision wound on the skin of Wistar
rats. The activity was compared with that of a commercial topical
antibacterial applicant. The wound healing activity was assessed by
measuring the percent contraction in skin and estimation of collagen
content in terms of hydroxyproline content. Healed skin was also
subjected to histopathological studies to examine the microscopic
changes. The animals treated with 2.5% gel showed moderate healing
(55.8% and 40.8% healing compared with negative and positive
controls, respectively), whereas the group treated with 5.0% gel
showed good healing (59.5% and 44.5% healing compared with negative
and positive controls, respectively). The amount of hydroxyproline
increased by twofold in the group treated with 5.0% gel.
Histopathological studies also supported the wound healing on
application of the gels. The group of rats that received 5.0% gel
showed complete healing after 10 days, whereas in rats treated with
2.5% gel, healing was observed on day 12, in contrast to the
positive control animals receiving the blank gel, which took 16-18
days for complete healing. The results of this study may be extended
to different types of wounds so that the formulation could be
exploited to develop it as a topical dermatological formulation.
High-performance liquid chromatography analysis of the extract
showed the presence of gallic acid and catechin as major components.

J Ethnopharmacol. 2004 May;92(1):93-101.
Pomegranate extract improves a depressive state and bone properties
in menopausal syndrome model ovariectomized mice.
  Pomegranate is known to contain estrogens (estradiol, estrone, and
estriol) and show estrogenic activities in mice. In this study, we
investigated whether pomegranate extract is effective on experimental
menopausal syndrome in ovariectomized mice. Prolongation of the
immobility time in forced swimming test, an index of depression, was
measured 14 days after ovariectomy. The bone mineral density (BMD)
of the tibia was measured by X-ray absorptiometry and the structure
and metabolism of bone were also analyzed by bone histomorphometry.
Administration of pomegranate extract (juice and seed extract) for 2
weeks to ovariectomized mice prevented the loss of uterus weight and
shortened the immobility time compared with 5% glucose-dosed mice
(control). In addition, ovariectomy-induced decrease of BMD was
normalized by administration of the pomegranate extract. The bone
volume and the trabecular number were significantly increased and
the trabecular separation was decreased in the pomegranate-dosed
group compared with the control group. Some histological bone
formation/resorption parameters were significantly increased by
ovariectomy but were normalized by administration of the pomegranate
extract. These changes suggest that the pomegranate extract inhibits
ovariectomy-stimulated bone turnover. It is thus conceivable that
pomegranate is clinically effective on a depressive state and bone
loss in menopausal syndrome in women.

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26085

----------------------------------------------------------------------

Message #26086
Date: Mon, 25 Apr 2005 11:41:48 -0400
From: Francois <[email-masked]>
Subject: For Thomas

Yes, your discussion was accurate.

One point you, and others, bring up is the difference between simulated and
real objects. I would like to describe a setup that may shed a different
light on the problem. In the 19th century, Charles Babbage drew blueprints
on what we recognize today as a programmable mechanical computer. He even
started building it but it was never completely finished. The machine did
with levers, gears and cams what our computers do with semiconductors, it
was really quite ingenious.

It would be fairly easy today to program a 3d model of that machine in a
modern computer. We could then watch it go through it's mechanical computing
process on a video monitor, gears turning, cams pushing, levers flipping,
etc. In fact, if we made the model visually good enough it would be nearly
impossible to tell if what we are watching on the screen is a picture of a
real machine or a rendering of the computer model. Still, the model is just
a bunch of 0's and 1's being manipulated by the real silicon computer, so it
cannot be said to be "real", although it can do "real" computations. The
output it comes up with for a given input is the same as what a real Babbage
machine would give us.

Lets now imagine a similar setup, but this time the thing being modeled will
be a complete human. We assume that we have a really powerful computer of
the Turing type, and our model will have a detailled representation of each
individual atom in that human. The computer will accurately manipulate these
atoms and molecules according to know laws of chemistry and physics. We also
provide this simulated human with some environment which can be much
simpler, a well rendered modern videogame arena for example. On our
videoscreen, with enough magnification, we see atoms and molecules doing
what real atoms and molecules do, moving around, colliding, coming apart,
forming new molecules, etc.

Moving back a bit, we should see what appears to be a human moving around in
the game arena. All of his simulated atoms behave like real atoms in the
real world, in the same fashion as the simulated gears of our Babbage
machine model behaved like real ones. The simulated human should therefore
provide similar outputs for similar inputs. We could, for instance, talk to
him, using a microphone to send a digital version of our voices in his
simulated world. He should be able to reply in a perfectly plausible way,
with questions, answers and comments going back and forth as in any normal
conversation between two real humans. Even though he would still only be a
bunch of 0's and 1's being manipulated by our powerful digital computer, our
simulated human would display all of the behaviors we would expect from a
real one, including self awareness.

Or would it? There is one aspect of the real world that a Turing type
computer cannot deal with, and that's the quantum behavior of particles.
Atoms are large enough and massive enough for their quantum nature to be
ignored in most instances, but not all. Is this an important factor in the
workings of our brains? It's a question we don't have an answer to right
now. If it is though, it doesn't mean that simulating a human is impossible,
it would only mean that simulating a human on a Turing type computer is
impossible. At any rate, simulating a human in this way, even if it was
possible in principle, would be a stupid way to do it. In making a 3d model
of a Babbage machine we do not have to keep track of every individual atom
of iron, copper and zinc in its steel and brass components. We model the
parts themselves, not the atoms they are made of. Similarly, we would not
have to keep track of every neurotransmitter molecule released by a synapse,
all we need is define the size, shape and motion of the resulting droplet. A
model made following this principle would still be a massive undertaking but
it would not be out of reach. It's an experiment worth doing, because it
will teach us a lot regardless of the outcome.

Francois
The Devil fears those who learn more
than those who pray

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26086

----------------------------------------------------------------------

Message #26087
Date: Mon, 25 Apr 2005 19:07:05 -0500
From: The NanoAging Institute <[email-masked]>
Subject: Re: CRYONICS INSTITUTE NOW OFFERS SUSPENDED ANIMATION STANDBY

Great news. thanks. I posted the press release to my web site, nanoaging.com

Thanks again for this evolution, I will sign up ! With the new
vitrification solution developed in-house by CI

--Jon

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26087

----------------------------------------------------------------------

Message #26088
From: "Basie" <[email-masked]>
Subject: Simulated and real
Date: Mon, 25 Apr 2005 21:26:20 -0400

If Fran oise is right evolution should be possible on such a computer. The 
laws of evolution would apply to virtual humans  and other organisms. Would 
humans survive?
I wonder.

Basie 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26088

----------------------------------------------------------------------

Message #26089
From: [email-masked]
Date: Tue, 26 Apr 2005 03:03:03 EDT
Subject: Uploading technology (1.i.0) Electronics next generation.

Uploading technology (1.i.0)
 
There I take my crystal ball to look into the technological future. Because 
Uploading as I conceive it use rather ordinary electronics components, the 
subject is limited here to that technology in the comming years.
 
On the computer side, we see now the multiprocessor chip, up to nine for some 
game station. I don't think it will be pursued beyond two or three years 
because this would ask for far too much code optimization in all softwares. This 
is only a transition phase until the real next step, the high electron mobility 
transistor processor. AMD is said to work on the subject and Intel will do it 
too. HEMT clock can run at 12 GHz on discrete, large components, the same 
technology on very small transistors in a microprocessor would get to the 50 GHz 
mark. When HEMT processors will be introduced, the clock frequency will be in 
the 5 GHz range at most, but it will have the possibility, with very few 
add-on to be multiplied by 10. The foundry will have only to tunr the faucet or 
nearly so. The initial cost is not marginal yet: A new industrial plant must be 
built for that technology, that is why we have the intermediate step of the 
multicore processor.
 
What about FPGA? The market is more limited here and comes from big buyers. 
Prices are not very interesting for the foundry, so they use some production 
tools used before on the microprocessor factory. That is why current FPGAs have 
a maximum clock frequency in the 350 MHz range, this is the Pentium 2 
technology. It is now used in the FPGA domain. Because the current P4 technology at 2 
- 3 GHz will be down graded by the new HEMT, it will be used as the state of 
art process in the FPGA domain. So this is not big gamble to predict a x10 
clock speed for FPGA in the comming years. This will comes with 100 million 
transistors chips, or nearly one million logical cells.
 
On the ASIC side, a big order could use the HEMT technology and a custom made 
TRAC could run at 10 GHz with one million or more operational amplifier 
cells. It could simulate ten uploading quality neurons at the same time and use the 
time sharing to run 10 millions such blocks, that is, its simulation power 
would be in the 100 millions neurons range. One brain on 100 chips...
 
Using FPGA at 3 GHz and 1 million logical cells, 50 neurons could be 
simulated at the same time and one million such package could be implemented in time 
sharing. This give 50 millions neurons/chip without using custom-made elements. 
One brain on 200 chips.
 
This will be the technology in 4 - 5 years.  Assume the FPGA unit price is in 
the $1,000 and other elements cost approximatively the same amount, the brain 
price would be $400,000 in components alone.
 
Yvan Bozzonetti.

 Content-Type: text/html; charset="US-ASCII"

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=26089

----------------------------------------------------------------------

End of CryoNet Digest
*********************